/**组件样式*/
/***内容内容***/
  .details_wrap,
    .news_bd {
        max-width: 100%;
        margin: 0 auto;}

    .con_wrap {
        width: 100%;
        padding: 3% 0 8% 3%;}

    .leaders {
        background: #fff;
        padding: 50px 0;}

    .leaders .content {
        margin-top: 45px;}

    .leaders .part {
        display: -ms-flexbox;
        display: flex;
        margin-bottom: 20px;}

    .leaders .d {
        background: #fff;
        box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
        margin-left: 20px;
        -ms-flex: 1;
        -ms-flex-preferred-size: auto;
        flex: 1;
        display: -ms-flexbox;
        display: flex;}

    .leaders .d .bg {
        background: #0671c1;
        width: 60px;
        background-repeat: no-repeat;
        background-position: center bottom;}



    .leaders .d:first-child {
        margin-left: 0px;}

    .leaders .d .inner {
        -ms-flex: 1;
        flex: 1;
        padding: 40px;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-direction: column;
        flex-direction: column;
        -ms-flex-pack: justify;
        justify-content: flex-start;}

    .leaders .d .p {
        border-bottom: 1px solid #ddd;
        padding: 15px 0;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-align: center;
        align-items: center;}



    /* .leaders .d .p .s1 {font-size: 16px;} */
    .leaders .d .p .s1 {
        font-size: 13px;}

    .leaders .d .p .th {
        font-size: 18px;
        width: 120px;
        border-right: 1px solid #ddd;
        text-align: right;
        padding-right: 25px;
        margin: 10px 0;
        box-sizing: content-box;}

    .leaders .d .p .td {
        font-size: 16px;
        line-height: 1;
        -ms-flex: 1;
        flex: 1;}

    .leaders .d .p .td a {
        margin: 10px 5px;
        display: inline-block;}

    .leaders .d .p .td a:hover {
        color: #94070a;}

    .leaders .d.bg {
        background: #fff url("https://www.earncaster.com/image/png40c.png") right bottom no-repeat;}

    .fz40 {
        font-size: 40px;
        line-height: 1.3;}

    .titles {
        text-align: center;}

    @media screen and (max-width: 850px) {
        .fz40 {
            font-size: 20px;}

        .leaders .content {
            margin-top: 25px;}

        .leaders .part {
            -ms-flex-direction: column;
            flex-direction: column;
            margin-bottom: 0;}

        .leaders .part .d {
            margin: 0 0 15px;
            -ms-flex: 0 1 auto;
            flex: 0 1 auto;}

        .leaders .d .bg {
            width: 15px;}

        .leaders .d .inner {
            padding: 20px;}

        .leaders .d .p .th {
            font-size: 16px;
            margin: 5px 0;
            padding-right: 15px;
            width: 120px;}

        .leaders .d .p .td {
            padding-top: 0;}

        .leaders .d .p .td a {
            margin: 5px 15px;}
    }
/***内容内容***/
